<component name="libraryTable">
  <library name="com.android.support:animated-vector-drawable-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/f0a816655c001051b2749357946e355d1d8c024b/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/f0a816655c001051b2749357946e355d1d8c024b/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/mars/Android/sdk/extras/android/m2repository/com/android/support/animated-vector-drawable/25.3.1/animated-vector-drawable-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>